/***** CSS REGISTER PAGE  *****/

#register_form{
	width:995px;
}

#register_form .error_form{
	color:#CC3300;
	font-size:11px;
}

#register_form .error{
	width:60%;
	font-size:12px;
	color:#CC3300;
	padding:10px;
	margin:20px auto;
	text-align:center;
	font-weight:bold;
	border:2px solid #CC3300;
	background-color:#FFF9FA;
}

#register_form .optional{
	color:#595957;
	font-weight:normal;
}


/***** CONNECT (BLOC LEFT) *****/
#register_content{
	width:685px;
	float:left;
	margin:0px 7px 0px 0px;
	border:1px solid #CCC;
}

#register_message{
	width:685px;
	border:1px solid #CCC;
	margin:0px auto;
}

#register_content .body,
#register_message .body{
	padding:0px 12px;
}

#register_content h2,
#register_message h2 {
	margin:0px 0px 25px 0px;
	font-size:18px;
	color:#000000;
	text-align:center;
}

#register_content .label {
	font-weight:bold;
	color:#4292CF;
}

#register_content .mast,
#register_message .mast{
	height:15px;
}

#register_content .mast p,
#register_message .mast p{
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
}

#register_content .footer,
#register_message .footer{
	height:15px;
}

#register_content .footer p,
#register_message .footer p{
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
}

#register_content .marketing,
#register_message .marketing{
	border:1px solid #CCC;
	background:url('/img/kewego/notext/form-bg.gif') repeat-x top left;
	padding:6px 8px;
	margin:0px;
}

#register_content .marketing ul,
#register_message .marketing ul{
	padding:0px;
	margin:5px 0px;
}

#register_content .marketing li,
#register_message .marketing li{
	padding:0px 0px 3px 20px;
	margin:0px;
	list-style:none;
}

#register_message .marketing a,
#register_message .marketing a:link,
#register_message .marketing a:visited,
#register_message .marketing a:hover{color:#7FB612;}

#register_content table {
	/*border-bottom:1px solid #CCC;*/
	margin:5px 0px;
}

#register_content td {
	padding:15px 10px;
	border-top:1px solid #CCC;
}

#register_content .tr_on {
	background-color:#FFFFFF;
}

#register_content .tr_off {
	background-color:#FFFFFF;
}

#register_content .input_text {
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#register_content .input_cp {
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#register_content select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#register_content .note {
	margin:10px 0px 15px 0px;
	color:#000000;
	font-size:11px;
}


#register_content .confirm,
#register_message .confirm{
	border:1px solid #7FB612;
	background-color:#F9FDF0;
	padding:6px 8px;
	margin:0px;
	text-align:center;
}

#register_content .confirm strong,
#register_message .confirm strong{
	color:#76B102;
}


/***** CONNECT (BLOC RIGHT) *****/

#register_connect{
	width:300px;
	float:left;
}

#register_connect #gt{
	background:url('/img/kewego/notext/footer-same.gif') no-repeat bottom left;
}

#register_connect #gt .body{
	padding-bottom:20px;
}

#register_connect .footer_login{
	background:none !important;
}

#register_connect .footer_login p{
	background:none !important;
}




#register_connect .body{
	padding:5px 10px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

#register_connect .mast_r{
	background:url('/img/default/notext/mast-color.gif') no-repeat top right;
}

#register_connect .mast_r p{
	margin:0px;
	padding:5px 8px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background:url('/img/default/notext/mast-color-p.gif') no-repeat top left;
}

#register_connect .footer_r{
	background:url('/img/default/notext/footer-color.gif') no-repeat bottom right;
}

#register_connect .footer_r p{
	margin:0px;
	background:url('/img/default/notext/footer-color-p.gif') no-repeat bottom left;
}

#div_validate {
    font-weight:normal;
	color: red;
	font-size: 25px;
    display: none;
    text-align: center;
}

#div_check_validate {
	display: block;
	text-align: center;
	padding:15px 0 0 0;
}

.register_button_submit {
	font-family: Arial, "Century Gothic", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	text-align:center;
	color:#333333;
	font-size:15px;
	font-weight: bold;
	padding:4px;
	margin-top:10px;
	margin-bottom:10px;

	height:40px;
	padding-left:10px;
	padding-right:10px;
	background:url('/img/default/notext/bg_input_submit.gif') repeat-x #E4E4E4;
	border:1px solid #A8A8A8;
}

.register_button_cancel {
	font-family: Arial, "Century Gothic", "Trebuchet MS", Arial, sans-serif;
	text-transform: uppercase;
	text-align:center;
	color:#999;
	font-size:15px;
	font-weight: bold;
	padding:4px;
	margin-top:10px;
	margin-bottom:10px;

	height:40px;
	padding-left:10px;
	padding-right:10px;
	background:url('/img/default/notext/bg_input_submit.gif') repeat-x #E4E4E4;
	border:1px solid #A8A8A8;
}

.email_adr {
	font-weight:bold;
}